Subject: New Reply Received - Order not arrived
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 12:28:33 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Order not arrived  Ticket comment <div dir="auto">Cancel the order I don't want it.</div>
<div dir="auto">You can't reach me, I don't know how my phone number was changed, I sent you my correct phone number in an email two times and you still can't call me and reach me.</div>
<div dir="auto">Cancel the order.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 05/02/2021 13:45 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2054241] - Order not arrived </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span style="font-size:14px">Hi,</span></div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We tried contacting you on your registered mobile number (971556782299) to deliver your order ID (9632556238) however, the order was rejected from your side.</div>
<div> </div>
<div dir="ltr">Kindly confirm your contact number so we can further assist you.</div>
<div dir="ltr">
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054241